<!-- <div class="col s12"> -->
    <div class="container">
      <!--Gradient Card-->
      <div id="cards-extended " style="padding: 10%;">

          <div class="row">
            <a  href="/DashbordVoiture">
            <div class="col s12 m3 card-menu">
              <div class="card gradient-shadow gradient-45deg-light-blue-cyan border-radius-3 shadow-menu">
                <div class="card-content center">
                  <i class="material-icons" style="font-size:100px;color: #fff;">time_to_leave</i>
                  <h5 class="white-text lighten-4"></h5>
                  
                  <p class="white-text lighten-4">Gestion des voitures</p>
              
                </div>
              </div>
            </div>
          </a>
            <a  [routerLink]="['/DashbordReservation']">
            <div class="col s12 m3 card-menu ">
              <div class="card gradient-shadow gradient-45deg-red-pink border-radius-3 shadow-menu">
                <div class="card-content center">
                  <i class="material-icons" style="font-size:100px;color: #fff;">today</i>
                  <h5 class="white-text lighten-4"></h5>
                  
                  <p class="white-text lighten-4">Gestion des réservations</p>
                
                </div>
              </div>
            </div>
          </a>
          <a  [routerLink]="['/DashbordFacture']">
            <div class="col s12 m3 card-menu">
              <div class="card gradient-shadow gradient-45deg-amber-amber border-radius-3 shadow-menu">
                <div class="card-content center">
                  <i class="material-icons" style="font-size:100px;color: #fff;">assignment</i>
                  <h5 class="white-text lighten-4"></h5>
                  
                  <p class="white-text lighten-4">Gestion des facturations</p>
                 
                </div>
              </div>
            </div>
          </a>
          <a  [routerLink]="['/DashbordCompte']">
            <div class="col s12 m3 card-menu">
              <div class="card gradient-shadow gradient-45deg-green-teal border-radius-3 shadow-menu">
                <div class="card-content center">
                  <i class="material-icons" style="font-size:100px;color: #fff;">person</i>
                  <h5 class="white-text lighten-4"></h5>
                  
                  <p class="white-text lighten-4">Gestion des comptes</p>
                  
                </div>
              </div>
            </div>
          </a>


         


          </div>


          <div class="row">
            <a  href="/Dashborddocument">
              <div class="col s12 m3 card-menu">
                <div class="card gradient-shadow gradient-45deg-brown-brown border-radius-3 shadow-menu">
                  <div class="card-content center">
                    <i class="material-icons" style="font-size:100px;color: #fff;">event_note</i>
                    <h5 class="white-text lighten-4"></h5>
                    
                    <p class="white-text lighten-4">Gestion des documents</p>
                
                  </div>
                </div>
              </div>
            </a>

<a href (click)="logout()">
              <div class="col s12 m3 card-menu" >
                <div class="card gradient-shadow gradient-45deg-indigo-purple border-radius-3 shadow-menu">
                  <div class="card-content center">
                    <i class="material-icons" style="font-size:100px;color: #fff;">reply_all</i>
                    <h5 class="white-text lighten-4"></h5>
                    
                    <p class="white-text lighten-4">Déconnexion</p>
                
                  </div>
                </div>
              </div>
            </a>


            </div>

      </div>
    </div>
<!-- </div> -->